<component name="libraryTable">
  <library name="Gradle: com.android.tools.lint:lint-model:27.2.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools.lint/lint-model/27.2.1/97f0f1057777e12b2ea4ab6810730e6f1466a54a/lint-model-27.2.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools.lint/lint-model/27.2.1/8264b450aa53f9f877763e00c44a839b12ee6f84/lint-model-27.2.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.tools.lint/lint-model/27.2.1/f26dae3dadcd3afc24dc44d00f2325e80635687d/lint-model-27.2.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>